@charset "utf-8";
/*--------------------------------------------------------------
			トップページ
--------------------------------------------------------------*/
.home .slide_wrap{
    background:url(../img/home/top_bg.jpg) center center no-repeat;
    background-size: cover;
    height:810px;
    position: relative
}
.home .slide_wrap .top_txt_wrap{
    max-width: 1180px;
    margin:0 auto;
    position:absolute;
    top:55px;
    left:0;
    right:0;
    overflow: hidden;
}
.home .slide_wrap .top_txt01{
    margin:0 0 0 45px;
    float: left;
}
.home .slide_wrap .top_txt02{
    float: right;
}
.home .main_slider{
    max-width: 1340px;
    margin:0 auto;
    position: relative;
}
.home .main_slider li{
    max-width: 1340px;
}
.home .main_slider .video_wrap{
    min-height:664px;
    position: relative;
    min-width:1340px;
}
.home .main_slider video{
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 120%;
    min-height: 120%;
    width: auto;
    height: auto;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.home .main_slider img{
    transform:scale(1.1);
    min-height:680px;
}
.home .main_slider .slick-active img{
    transform:scale(1);
    animation: animationZoom1 6.5s ease-in-out forwards;
}
.home .top_txt_sp{
    display: none;
}
@keyframes animationZoom1 {
  100% { transform:scale(1.1)} 
}
.slick-dots{
    position: absolute;
    left:50px;
    bottom:40px;
    font-size:0;
}
.slick-dots li{
    display: inline-block;
    margin:0 10px 0 0;
}
.slick-dots li button{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: none;
    border-radius: 0;
    font: inherit;
    outline: none;
    width:50px;
    height:5px;
    box-sizing: border-box;
    background: #FFFFFF;
    border:1px solid #707070;
    text-indent: -9999px;
    cursor: pointer;
    opacity: 0.5;
}
.slick-dots li.slick-active button{
    opacity: 1;
}
@media screen and (max-width: 1359px){
.home .slide_wrap{
    height:400px!important;
    padding-bottom: 130px;
}
.home .main_slider li{
    max-width:auto;   
    -webkit-overflow-scrolling:touch;
    text-align: center;
}
.home .main_slider img{
    transform:scale(1.1);
    width:806px!important;
    height:400px!important;
    object-fit: cover;
    display: inline-block; 
    min-height: 400px!important;    
}
.home .main_slider .slick-active img{
    transform:scale(1);
    animation: animationZoom1 6.5s ease-in-out forwards;
}
}    
@media screen and (max-width: 1179px){
.home .slide_wrap{
    padding-bottom:0;
    background: none;
}
}
@media screen and (max-width: 999px){  
.home .main_slider li .video_wrap video{
    margin: 0 -30%;  
}
}
@media screen and (max-width: 767px){        
.home .slide_wrap .top_txt01{
    margin:40px auto 0;
    float:none;
    width:110px;
}    
.home .slide_wrap .top_txt01 img{
     width:110px;   
}
.home .top_txt_sp{
    display:block;
    width:243px;
    margin:40px auto 0;
}
.home .slick-dots{
    display: none!important;
}
}
.home .top_box01{
    background: #fff;
    max-width: 1480px;
    margin:-85px auto 0;
    box-sizing: border-box;
    padding:25px 0 0 0;
    width:100%;
    z-index: 8;
    position: relative;
}
.home .top_ttl01{
    text-align: center;
    color:#707070;
    font-size:30px;
    font-weight: 400;
    margin:0 0 35px 0;
    overflow: hidden;
}
.home .top_ttl01 .ttl_link{
    display: inline-block;
    color:#222222!important;
    border-bottom: 1px solid #3E83E2;
    padding:15px 35px 15px 20px;
    text-decoration: none!important;
    background:rgba(255,255,255,0.5);
    background-image:url(../img/base/arrow01.svg);
    background-position:right 15px center;
    background-repeat:  no-repeat;
    transition: 0.5s;  
    font-size:15px;
    float: right;
}
.home .top_ttl01 .ttl_link:hover{
    opacity: 0.8;
}
.link_nav01{
    max-width: 1240px;
    margin:0 auto;
    font-size:0;
    padding:0 15px;
}
.link_nav01 li{
    display: inline-block;
    padding:0 0 0 15px;
}
.link_nav01 li:first-child{
    border-right:1px solid #CCCCCC;
    padding:0 15px 0 0;
}
.link_nav01 li a{ 
    font-size:16px;
    font-weight: bold;
    color:#707070;
}
.bnr_slider{
    max-width: 1330px;
    margin:0 auto;
    box-sizing: border-box;
    padding:0 30px;
    position: relative;
}
.bnr_slider img {
    margin: 0 auto;
}
.slick-prev,.slick-next{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: none;
    border-radius: 0;
    font: inherit;
    outline: none;
    width:10px;
    height:130px;
    text-indent: -9999px;
    cursor: pointer;
}
.slick-prev{
    display: block;
    background:url(../img/base/prev01.png) 0 0 no-repeat;
    background-size: 10px auto;
    position: absolute;
    left:0;
    top:0;
}
.slick-next{
    display: block;
    background:url(../img/base/next01.png) 0 0 no-repeat;
    background-size: 10px auto;
    position: absolute;
    right:0;
    top:0;
}
@media screen and (max-width: 1479px){
.link_nav01{
    max-width: 1040px;
    margin:0 auto;
    font-size:0;
    padding:0 15px;
}
.bnr_slider{
    max-width: 1060px;
    margin:0 auto;
    box-sizing: border-box;
    padding:0 30px;
    position: relative;
}
.bnr_slider img{
    width:320px;
}
.slick-prev,.slick-next{
    width:10px;
    height:105px;
}
.slick-prev{
    background:url(../img/base/prev01.png) 0 0 no-repeat;
    background-size: auto 105px;
}
.slick-next{
    background:url(../img/base/next01.png) 0 0 no-repeat;
    background-size: auto 105px;
}    
}
@media screen and (max-width: 1179px){
.home .top_box01{
    margin:0 -15px 0 -15px;
    padding:15px 15px 0 15px;
    width:calc(100% + 30px);
    box-sizing: border-box;
}
.link_nav01{
    max-width: 650px;
}
.bnr_slider{
    max-width: 720px;
}  
}
@media screen and (max-width: 767px){
.link_nav01{
    max-width: 420px;
    padding:0;
}  
.bnr_slider{
    max-width: 360px;
    width:100%;
    padding:0 25px;
    box-sizing: border-box!important;
    margin:0 auto;
}  
.bnr_slider img{
    width:300px;
}
.slick-prev{
    background:url(../img/base/prev01.png) 0 0 no-repeat;
    background-size: auto 92px;
}
.slick-next{
    background:url(../img/base/next01.png) 0 0 no-repeat;
    background-size: auto 92px;
}
body.ip .slick-next{
    right:-25px;
}  
.home .top_ttl01{
    font-size:20px;
    margin:0 0 20px 0;    
} 
.home .top_ttl01 .ttl_link{
    display: none;
}    
}
.home .im_news{
    display: block;
    max-width: 1180px;
    box-sizing: border-box;
    margin:0 auto 20px;
    padding:15px 15px 15px 55px;
    border-left:5px solid #DD0011;
    background-color: #FDEFEF;
    background-image: url(../img/base/war.svg);
    background-position: 18px 50%;
    background-repeat: no-repeat;
}
.home .im_news .txt{
    color:#DD0011;
    text-decoration: underline;
    font-size:16px;
    display:inline-block;
}
.home .im_news .txt{
    color:#DD0011;
    text-decoration: underline;
    font-size:18px;
    display:inline-block;
}
.home .im_news .day{
    color:#DD0011;
    text-decoration: underline;
    font-size:12px;
    display: inline-block;
    margin:0 0 0 15px;
}
.home .im_news:hover .txt{
    text-decoration: none;
}
.home .im_news:hover .day{
    text-decoration: none;
}
.home .news_list{
    max-width: 1180px;
    margin:40px auto 0;
}
.news_list li .wrap{
    display: block;
    border-bottom: 1px solid #707070;
    padding:15px 0;
    transition: 0.5s;
    text-decoration: none;
}
.news_list li .wrap:hover{
    background: #FBFBFB;
}
.news_list li:first-child .wrap{
    border-top: 1px solid #707070;    
}
.news_list li .year{
    color:#222;
    display: inline-block;
    margin:0 0 0 20px;
    font-size:12px;
    vertical-align: middle;
}
.news_list li .day{
    color:#222;
    display: inline-block;
    margin:0 0 0 15px;
    font-size:16px;
    vertical-align: middle;
}
.news_list li .cat{
    color:#222;
    display: inline-block;
    margin:0 0 0 20px;
    font-size:14px;
    line-height: 1.2;
    vertical-align: middle;
    border-left:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
    width:148px;
    text-align: center;   
    text-decoration: none;       
}
.news_list li .ttl{
    display: inline-block;    
    font-size:15px;
    color:#222;
    padding:0 20px 0 30px;
    box-sizing: border-box;
    width:calc(100% - 300px);
    vertical-align: top;
    line-height: 1.7!important;
    background-image: url(../img/base/arrow01.svg);
    background-position: right 0 center;
    background-repeat: no-repeat;    
    text-decoration: none;     
}
@media screen and (max-width: 1479px){
.home .im_news{
    max-width: 980px;
}
.home .news_list{
    max-width: 980px;
}
}
@media screen and (max-width: 767px){
.home .im_news{
    margin:0 auto 20px;
    padding:15px 15px 15px 50px;
    background-image: url(../img/base/war.svg);
    background-position: 14px 50%;
    background-repeat: no-repeat;
}
.home .im_news .day{
    display: none;
}
.home .news_list{
    max-width: 1180px;
    margin:0 auto;
}
.news_list li .wrap{
    display: block;
    border-bottom: 1px solid #707070;
    padding:15px 0;
    transition: 0.5s;
    text-decoration: none;
}
.news_list li .year{
    margin:0;
}
.news_list li .day{
    margin:0 0 0 15px;
}
.news_list li .cat{
    display: inline-block;
    margin:0 0 0 20px;
    font-size:14px;
    width:148px;
    text-align: center;
    float: right;
}
.news_list li .ttl{
    display:block;    
    font-size:15px;
    padding:15px 0 0 0;
    width:100%;
    background-image:none;
}    
}
.home .fe_area{
    border-top:1px solid #ccc;
    padding:45px 0;
    margin:80px 0 0 0;
}
.home .fe_area .ttl{
    overflow: hidden;
    max-width: 1180px;
    margin:0 auto;
}
.home .fe_area .ttl img{
    float: left;
}
.home .fe_area .ttl .txt{
    float: right;
    width:calc(100% - 280px);
    font-weight: normal;
    line-height: 1.9;
    margin-top:-8px;
}
.home .fe_list{
    text-align: center;
    font-size:0;
    margin:30px 0 0 0;
}
.home .fe_list li{
    display: inline-block;
    margin:0 0 0 5px;
    max-width: 490px;
}
.home .fe_list li:first-child{
    margin:0;
}
.home .fe_list li a{
    text-decoration: none;
}
.home .fe_list li .ttl{
    padding:0 50px 35px 50px;
    color:#222222;
    font-size:23px;
    line-height: 1.5;
    font-weight: bold;
    margin:15px 0 0 0;
    position: relative;
    overflow: visible;
}
.home .fe_list li a .ttl:after{
    content:'';
    display: block;
    border-left:1px solid #ccc;
    height:70px;
    position: absolute;
    right:-3px;
    bottom:0;
}
.home .fe_list li:last-child a .ttl:after{
    display: none;
}
.home .fe_list li .txt{
    padding:0 50px;
    text-align: left;
    color:#222222;
    font-size:14px;
    margin:10px 0 0 0;
}
@media screen and (max-width: 1479px){
.home .fe_area .ttl{
    max-width: 980px;
}
.home .fe_list{
    max-width: 980px;
    margin:50px auto 0;
}
.home .fe_list li{
    max-width:100%;
    width:32%;
    display: inline-block;
    margin:0 0 0 2%;
    vertical-align: top;
} 
.home .fe_list li:first-child{
    margin:0;
} 
.home .fe_list li .ttl{
    padding:0 15px 35px 15px;
    font-size:20px;    
}
.home .fe_list li .txt{
    padding:0 15px;
    font-size:13px;     
}  
.home .fe_list li a .ttl:after{
    position: absolute;
    right:-3%;
    bottom:0;
}    
}
@media screen and (max-width: 767px){
.home .fe_area .ttl{
    text-align: center;
}
.home .fe_area .ttl img{
    float:none;
    width:225px;
}
.home .fe_area .ttl .txt{
    display: block;    
    float:none;
    width:100%;
    margin-top:20px;
    text-align: left;
}
.home .fe_area .ttl{
    max-width: 980px;
}
.home .fe_list{
    max-width: 980px;
    width:calc(100% + 30px);
    margin:25px 0 0 -15px;
}
.home .fe_list li{
    max-width:100%;
    width:100%;
    display:block;
    margin:30px 0 0 0;
} 
.home .fe_list li:first-child{
    margin:0;
} 
.home .fe_list li .ttl{
    padding:0 15px;
    font-size:20px;    
}
.home .fe_list li a .ttl:after{
    display: none;
}
.home .fe_list li .txt{
    padding:0 15px;
    font-size:13px;     
}    
}
.home .news_area{
    padding:45px 0 135px 0;
    background: #DBE6F5;
}
.home .news_area .inner{
    max-width: 1480px;
    margin:0 auto;
    padding:0 15px;
    overflow: hidden;
}
.home .news_area .inner .l_box{
    width: 740px;
    margin:0 auto;
    padding:0 45px;
    box-sizing: border-box;
    float: left;
}
.home .news_area .inner .top_ttl01{
    text-align: left;
}
.home .news_area .inner .r_box{
    float: right;
    width:calc(100% - 750px);
}
.smile_list{
    font-size:0;
}
.smile_list li{
    display: inline-block;
    margin:0 0 0 40px;
}
.smile_list li:first-child{
    margin:0;
}
.recruit_list li a{
    display: block;
    border-bottom: 1px solid #707070;
    padding:12px 0;
    background-color:rgba(255,255,255,0.5);    
    color:#222222;
    overflow: hidden;
    transition: 0.5s;
    background-image:url(../img/base/arrow01.svg);
    background-position:right 15px center;
    background-repeat:  no-repeat;    
}
.recruit_list li a:hover{
    background-color:#FBFBFB;
}
.recruit_list li:first-child a{
    border-top: 1px solid #707070;    
}
.recruit_list li .year{
    font-size:12px;
    margin:2px 0 0 20px;
    display: inline-block;
    vertical-align: middle;
    line-height: 1.5;    
}
.recruit_list li .day{
    font-size:16px;
    margin:0 0 0 15px;
    display: inline-block;
    vertical-align: middle;
    padding:0 20px 0 0;
    line-height: 1.5;    
}
.recruit_list li .date_wrap{
    background:url(../img/base/line01.png) right 7px no-repeat;
    background-size:1px auto;
    float: left;
}

.recruit_list li .txt{
    display:block;
    width:calc(100% - 140px);
    float: right;
    font-size:15px;
    line-height: 1.5;
    padding:0 45px 0 0;
    box-sizing: border-box;
    background-image:url(../img/base/arrow01.svg);
    background-position:right 15px center;
    background-repeat:  no-repeat;    
}
.recruit_list li .ttl01{
    font-size:15px;
    line-height: 1.5;
    width:270px;
    float: left;
    padding:0 20px 0 20px;
    background:url(../img/base/line01.png) right 7px no-repeat;
    background-size:1px auto;
    
}
.recruit_list li .ttl02{
    display:block;
    width:calc(100% - 310px);
    float: right;
    font-size:15px;
    line-height: 1.5;
    padding:0 45px 0 20px;
    box-sizing: border-box;
}
.home .top_box02{
    background: #fff;
    max-width: 1480px;
    margin:-65px auto 0;
    box-sizing: border-box;
    padding:25px 0 0 0;
}
@media screen and (max-width: 1179px){
.home .news_area .inner{
    max-width: 1180px;
}
.home .news_area .inner .l_box{
    width:100%;
    padding:0;
    text-align: center;
    float:none;
}
.home .news_area .inner .r_box{
    width:100%;
    margin:40px 0 0 0;
}
}
@media screen and (max-width: 767px){
.home .news_area{
    padding:20px 0 50px 0;
}
.smile_list{
    font-size:0;
    width:650px;
    padding:0 15px;
    overflow: hidden;
    margin:10px 0 0 0;
}
.smile_list li{
    display: inline-block;
    margin:0 0 0 30px;
}
.smile_list li:first-child{
    margin:0;
}
.recruit_list li a{
    display: block;
    border-bottom: 1px solid #707070;
    padding:12px 0
}
.recruit_list li .year{
    font-size:12px;
    margin:2px 0 0 10px;
    display: inline-block;
    vertical-align: middle;
    line-height: 1.5;    
}
.recruit_list li .day{
    font-size:16px;
    margin:0 0 0 10px;
    display: inline-block;
    vertical-align: middle;
    padding:0 20px 0 0;
    line-height: 1.5;    
}
.recruit_list li .date_wrap{
    background:url(../img/base/line01.png) right 10px no-repeat;
    background-size:1px auto;
    float:none;
}
.recruit_list li .txt{
    display:block;
    width:100%;
    float:none;
    font-size:15px;
    line-height: 1.5;
    padding:5px 10px 0 10px;
    box-sizing: border-box;
    background-image:none;
} 
.recruit_list li .ttl01{
    display:block;
    width:100%;
    float:none;
    padding:0 20px 0 20px;  
    background: none;    
}
.recruit_list li .ttl02{
    display:block;
    width:100%;
    float:none;
    padding:0 20px 0 20px;  
}    
.home .top_box02{
    margin:0 auto 0;
    padding:5px 0 0 0;
}    
}